Subject: Re: bug#26840: [PATCH 2/3] gnu: go-1.4: Add missing module imports.

From: Leo Famulari <[email-masked]>
Date: Fri, 12 May 2017 00:26:49 -0400

On Fri, May 12, 2017 at 12:29:37AM +0200, Danny Milosavljevic wrote:
> I think it's not really useful to have to specify that the bug is
> fixed twice - once in the commit message and once in the bug report.

Are we mentioning the guix-patches bugs in commit messages? I thought it
was just for the items from bug-guix.